[LocalizedFileNames]
Loony Johnson - Jóia.mp3=@Loony Johnson - Jóia,0
Loony Johnson - Lambuxa na Bo.mp3=@Loony Johnson - Lambuxa na Bo,0
Loony Johnson & Djodje - Paké.mp3=@Loony Johnson & Djodje - Paké,0
